body, html{
  cursor: url('https://debs-place.neocities.org/images/flickpointer.png'), default;}
body{
    background-image:url("images/decor/snow.gif"), url("images/SkyNight01.png");
}
.decor{
  z-index:1;
  position:fixed;
  width:100%;
  height:100%;
  background-image: url(images/decor/carousel.gif), url(images/decor/clouds.gif);
  background-position: top, bottom;
  background-repeat: repeat-x, repeat-x;
  pointer-events:none;
  margin:-30px;
  margin-left:-8px;
}
.main{
  z-index: 0;
  background-color: lightblue;
  color: #000000;
  border: 5px double white;  
  padding: 20px;
  margin: 50px;
  font-family: 'comic sans ms';
  font-style: italic;
  font-size: 14px;
  font-variant: normal;
  line-height: 24px;
  text-align: left;
  text-decoration: none;
  text-indent: 15px;
  word-spacing: 3px;
  position: relative;
  overflow: scroll;
  width:65%;
  max-height: 70%;
}

.maindecor{
  z-index: 1;
  position:absolute;
  width:100%;
  height:100%;
  overflow: visible;
  pointer-events: none;

}

.sidebar {
  width:16%;
  z-index: 0;
  position: relative;
  background-color: #FFFFFF;
  color: #000000;
  text-align: center;
  padding: 20px;
  float: right;
  margin: 50px;
  margin-top: 0;
  border: 4px double gold;
  font-family: 'comic sans ms';
  font-style: italic;
  font-size: 14px;
  font-variant: normal;
  line-height: 14px;
  text-decoration: none;
  word-spacing: 3px;
}

.header{
  z-index: 0;
  background-image: url("images/City.png");
  background-color: skyblue;
  text-decoration: underline;
  color: lightcyan;
  border: 5px double gold;
  padding: 20px;
  margin: 30px;
  font-family: 'comic sans ms';
  font-style: italic;
  font-size: 30px;
  font-variant: normal;
  line-height: 24px;
  text-align: center;
  text-indent: 15px;
  word-spacing: 3px;
  position: relative;
}

.end{
  color: #ffffff;
  padding: 10px;
  margin: 30px;
  font-family: 'comic sans ms';
  font-style: italic;
  font-size: 10px;
  font-variant: normal;
  line-height: 19px;
  position: relative;
  text-decoration: none;
  text-indent: 15px;
  word-spacing: 3px;
}
 
